/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(255,255,153); background-color: rgb(0,0,0);
	background-image : url( "../assets/images/antons-bg2.png" )}
 A:active { color: rgb(255,204,0)}
 A:link { color: rgb(255,204,0)}
 UL { font-family: Verdana,                Tahoma,                Arial,                Helvetica,                Sans-serif; font-size: 14px; color: rgb(255,255,102); font-weight: normal; font-style: normal; list-style-type: disc; list-style-position: outside; text-align: left;
	margin-top : 0px;
	margin-bottom : 0px}
 A:visited { color: rgb(255,204,0)}
 H1 { font-family: Arial,   Helvetica,   Geneva,   Sans-serif; font-size: 1.5em; color: rgb(255,255,51); text-align: right}
 H2 { font-family: Arial,   Helvetica,   Geneva,   Sans-serif; font-size: 1.5em; color: rgb(255,255,0);
	font-weight : normal;
	font-style : normal}
 P { font-family: Verdana,   Tahoma,   Arial,   Helvetica,   Sans-serif; font-size: 1em; color: rgb(255,255,102); font-weight: normal; font-style: normal;
	line-height : 1.3em}
 H3 { font-family: Verdana,                                  Tahoma,                                  Arial,                                  Helvetica,                                  Sans-serif; font-size: 12px; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-align: center; margin-top: 0px; margin-bottom: 0px}
 OL { font-family: Verdana,            Tahoma,            Arial,            Helvetica,            Sans-serif; font-size: 14px; color: rgb(255,255,102); font-weight: normal; font-style: normal; list-style-type: decimal; list-style-position: outside; text-align: left;
	margin-top : 0px;
	margin-bottom : 0px}
 H4 { font-family: Verdana,                                  Tahoma,                                  Arial,                                  Helvetica,                                  Sans-serif; font-size: 10px; color: rgb(255,255,102); font-weight: normal; font-style: normal; text-align: center; margin-top: 0px; margin-bottom: 0px}
 .TextNavBar{ font-family: Verdana,            Tahoma,            Arial,            Helvetica,            Sans-serif; font-size: 13px; color: rgb(255,255,255); line-height: 32px; font-weight: normal; font-style: normal; text-decoration: underline; text-align: center}
 H5 { font-family: Verdana,                                  Tahoma,                                  Arial,                                  Helvetica,                                  Sans-serif; font-size: 12px; color: rgb(255,255,102); font-weight: normal; font-style: normal; text-align: justify; margin: 0px}
 H6 { font-family: Verdana,                Tahoma,                Arial,                Helvetica,                Sans-serif; font-size: 14px; color: rgb(255,255,102); font-weight: normal; font-style: normal; text-align: center;
	margin-top : 0px;
	margin-bottom : 0px}
 A:hover { color: rgb(255,255,255)}
 

.nof_AntonsTextnavbarNavbar2-Regular{
	font-family: Arial,                         Helvetica,                         Geneva,                         Sans-serif
}

.nof_AntonsTextnavbarNavbar4-Rollover{
	font-family: Arial,                         Helvetica,                         Geneva,                         Sans-serif
}

.nof_AntonsTextnavbarNavbar6-Highlighted{
	font-family: Arial,                         Helvetica,                         Geneva,                         Sans-serif
}

.nof_AntonsTextnavbarNavbar8-HighlightedRollover{
	font-family: Arial,                         Helvetica,                         Geneva,                         Sans-serif
}
